/* CSS Document */

body
{
margin:0px;
padding:0px;
background-color:#e6e6e4;
}
.header-txt 
{
	font-family:Monda;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
.header-txt a
{
	font-family:Monda;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
.banner-bg
{
	background:url(../images/banner-bg.png) top center no-repeat;
}
.footer-bg
{
	background:url(../images/footer-bg.png) top left no-repeat;
}
.title-bg
{
	background:url(../images/title-bg.png) top left no-repeat;
}
.bule-text
{
	font-family:Monda;
	font-size:26px;
	color:#0083d5;	
}
.black-text
{
	font-family:Monda;
	font-size:26px;
	color:#000000;	
}
.red-text
{
	font-family:Monda;
	font-size:26px;
	color:#ed6b0d;	
}
.cont-tile
{
	font-family:Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	font-size:14px;
	font-weight:bold;
}
.cont
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4a4a4a;
	line-height:20px;
	text-align:justify;
}
.cont1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e36c0a;
	line-height:20px;
	text-align:justify;
	font-weight:bold;
}
.mail
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0083d5;
	line-height:20px;
	text-align:justify;
	font-weight:bold;
}
.cont-title1 
{
	font-family:Monda;
	font-size:24px;
	color:#505050;
	
}
.right-bg
{
background:url(../images/right-bg.png) top center no-repeat;
}
.right-txt
{
	font-family:Monda;
	font-size:18px;
	color:#194719;
	font-weight:bold;

}

.right-txt1
{
	font-family:Monda;
	font-size:24px;
	color:#ffffff;
}
.footer-txt 
{
	font-family:Monda;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}
.footer-txt a
{
	font-family:Monda;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}

.footer-cont 
{
	font-family:Monda;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}
.footer-cont11
{
	font-family:Monda;
	font-size:10px;
	color:#494949;
	text-decoration:none;
}
.cont-red
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ed6b0d;
}
.img
{
	border-radius:10px;
	-moz-box-shadow: 0 0 3px 3px #888;
    -webkit-box-shadow: 0 0 3px 3px#888;
    box-shadow: 0 0 3px 3px #888;
}
.tab-comm
{
	padding:5px; 
	border:#aaa solid 1px; 
}